## libsejda-injector-java 1.0.2

=== debian/changelog ===
libsejda-injector-java (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #866995)

 -- Markus Koschany <apo@debian.org>  Mon, 03 Jul 2017 22:55:11 +0200
