=== debian/control ===
Source: libsejda-injector-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 libatinject-jsr330-api-java,
 libslf4j-java (>= 1.7.21),
 maven-debian-helper (>= 2.1)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libsejda-injector-java.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libsejda-injector-java.git
Homepage: http://www.sejda.org

Package: libsejda-injector-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: lightweight dependency injection engine
 Sejda-injector is a simple dependency injection engine based on a similar
 library called Feather and is mainly used in PDFsam. Dependency injection is a
 technique whereby one object supplies the dependencies of another object.
