## libsejda-injector-java 2.0.0

=== debian/changelog ===
libsejda-injector-java (2.0.0-1) UNRELEASED; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Thu, 19 May 2022 10:25:58 +0800

libsejda-injector-java (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Oct 2020 22:35:58 +0200
