=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  libatinject-jsr330-api-java,
  libslf4j-java (>= 1.7.21),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libsejda-injector-java.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libsejda-injector-java.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/libsejda-injector-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libsejda-injector-java
 Homepage: http://www.sejda.org
 
 Package: libsejda-injector-java
