=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sejda-injector-$1\.tar\.gz/ \
  https://github.com/torakiki/sejda-injector/tags .*/v?(\d\S+)\.tar\.gz
